//@import "theme/fonts";
@import "theme/layout";
@import "theme/footer";
@import "theme/header";
@import "theme/typography";
@import "theme/sidebar";
@import "theme/forms";

// assume black icons
// https://codepen.io/sosuke/pen/Pjoqqp
.filter-grey {
  filter: invert(50%);
}

//
// bootstrap icons
//
// inline bootstrap icons look better this way:
svg.bi {
  vertical-align: text-top;
  margin-top: 1px;
}
